+++
title = "ampm Presents: TOOMGIS in The Rise of TOOMGIS"
date = "2023-04-16"
author = "John Yoyodyne"
cover = "/img/toomgis.png"
tags = ["games", "toomgis"]
keywords = ["PICO-8", "katamari", "arcade game"]
description = ""
showFullContent = false
readingTime = false
hideComments = false
color = ""
+++

In an era when it wasn't uncommon to see [Domino's Noid on the NES](https://en.wikipedia.org/wiki/Yo!_Noid), or the original [Tapper slinging Budweiser](https://en.wikipedia.org/wiki/Tapper_(video_game)), Yoyodyne figured they'd get in on the commercial game craze too. Of course, few companies felt safe in the hands of an unproven firm. That didn't stop the team from building several prototypes to pitch.

I found a gem under a stack of prototype copies of *Super Lehman Bros.*, *Exxon Valdez Eco Adventure*, and *[Rax](https://laughingsquid.com/rax-mr-delicious-commercial/) Stax* (apparently a roast-beef themed puzzle game).

## ampm Presents: TOOMGIS in The Rise of TOOMGIS

This one could have been a prototype to [Katamari Damacy](https://en.wikipedia.org/wiki/Katamari_Damacy) since it was definitely created decades earlier. We have the titular TOOMGIS, the garbage-pile mascot of the ampm chain, rolling through three thrilling levels growing ever-larger.

{{< pico8 toomgis >}}

**Controls:** You guide TOOMGIS to collect junk food and avoid stinky healthy food. 
* **X Key** - Jump
* **Z Key** - Shred/repel items with his electric guitar.
* **Right arrow** - Increases speed, as does picking up food.

**Don't Miss:** Something very special in the third level, and some definitely-unlicensed cameos on the win/lose screens. 

P.S. If you aren't familiar with TOOMGIS, here he is in his modern form: 

{{< youtube Ph2js6q2iMw >}}
